
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-firstpass", "Assembly-CSharp-firstpass.csproj", "{D44467B2-285B-8950-5381-9A32E75C78C4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{01EADDF7-EC53-4234-1E7B-A4790C459BDB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor-firstpass", "Assembly-CSharp-Editor-firstpass.csproj", "{7BE1A4FF-1636-8CC7-7561-E03CE53A9ED6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{F81047EF-2377-8BA6-A2E0-FA82EB0CF609}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D44467B2-285B-8950-5381-9A32E75C78C4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D44467B2-285B-8950-5381-9A32E75C78C4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D44467B2-285B-8950-5381-9A32E75C78C4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D44467B2-285B-8950-5381-9A32E75C78C4}.Release|Any CPU.Build.0 = Release|Any CPU
		{01EADDF7-EC53-4234-1E7B-A4790C459BDB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{01EADDF7-EC53-4234-1E7B-A4790C459BDB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{01EADDF7-EC53-4234-1E7B-A4790C459BDB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{01EADDF7-EC53-4234-1E7B-A4790C459BDB}.Release|Any CPU.Build.0 = Release|Any CPU
		{7BE1A4FF-1636-8CC7-7561-E03CE53A9ED6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7BE1A4FF-1636-8CC7-7561-E03CE53A9ED6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7BE1A4FF-1636-8CC7-7561-E03CE53A9ED6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7BE1A4FF-1636-8CC7-7561-E03CE53A9ED6}.Release|Any CPU.Build.0 = Release|Any CPU
		{F81047EF-2377-8BA6-A2E0-FA82EB0CF609}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F81047EF-2377-8BA6-A2E0-FA82EB0CF609}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F81047EF-2377-8BA6-A2E0-FA82EB0CF609}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F81047EF-2377-8BA6-A2E0-FA82EB0CF609}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
